@media (min-width: 992px) and (max-width: 1199px) {
    
    .main-nav ul li a {
        font-size: 11px;
    }

}

@media (min-width: 768px) and (max-width: 991px) {
    
    .main-nav ul li a {
        font-size: 11px;
        padding-right: 0px;
    }
    
    #about-img img {
        margin-right: auto;
        margin-left: auto;
    }
    
    .about-inner-img img {
        margin-top: 35px;
    }
    
    .brand img {
        margin-left: auto;
        margin-right: auto;
    }
    
    .top-contact {
        text-align: center;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    
    .brand img {
        margin-left: auto;
        margin-right: auto;
    }
    
    .top-contact {
        text-align: center;
    }
    
    #about-img img {
        margin-right: auto;
        margin-left: auto;
    }
    
    .about-inner-img img {
        margin-right: auto;
        margin-left: auto;
        margin-top: 30px;
    }
    
    .about4-img img {
        margin-left: auto;
        margin-right: auto;
    }
    
    .box-lg {
        padding: 40px 0 0 0;
    }
}

@media (min-width: 319px) and (max-width: 480px) {
    
    .brand img {
        margin-right: auto;
        margin-left: auto;
    }
    
    .top-contact {
        text-align: center;
    }
    
    .top-contact p {
        font-size: 13px;
    }
    
    .box-lg {
        padding: 20px 0 0 0;
    }
    
    .about-inner-img img {
        margin-top: 25px;
    }
}